@charset "utf-8";
/* CSS Document http://phpguru.com.ua*/
/*Скрипт скачан с сайта www.phpguru.com.ua*/
/*CSS код красивой формы поиска для сайта*/
.form-wrapper {
	width: 750px;
	padding: 8px;
	margin: auto;
	overflow: hidden;
	border-width: 1px;
	border-style: solid;
	border-color: #dedede #bababa #aaa #bababa;
	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;    
	background-color: #f6f6f6;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f6f6f6), to(#eae8e8)); 
	background-image: -webkit-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -moz-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -ms-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: -o-linear-gradient(top, #f6f6f6, #eae8e8);
	background-image: linear-gradient(top, #f6f6f6, #eae8e8);
}

.form-wrapper #search {
	width: 590px;
        height: 50px;
	padding: 10px 5px;
	float: left;    
	font: bold 16px 'lucida sans', 'trebuchet MS', 'Tahoma';
	border: 1px solid #ccc;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
}

.form-wrapper #search:focus {
	outline: 0; 
	border-color: #aaa;
	box-shadow: 0 1px 1px #bbb inset;  
}

.form-wrapper #search::-webkit-input-placeholder {
   color: #999;
   font-weight: normal;
}

.form-wrapper #search:-moz-placeholder {
	color: #999;
	font-weight: normal;
}

.form-wrapper #search:-ms-input-placeholder {
        color: #999;
        font-weight: normal;
} 

.form-wrapper #submit {

	float: right;
	height: 50px;
	width: 150px;
	padding: 0;
	cursor: pointer;
	font: bold 15px Arial, Helvetica;
	color: #fafafa;
	text-transform: uppercase;    
	background-color: #FF4D00;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF4D00), to(#FF6725));
	background-image: -webkit-linear-gradient(top, #FF4D00, #FF6725);
	background-image: -moz-linear-gradient(top, #FF4D00, #FF6725);
	background-image: -ms-linear-gradient(top, #FF4D00, #FF6725);
	background-image: -o-linear-gradient(top, #FF4D00, #FF6725);
	background-image: linear-gradient(top, #FF4D00, #FF6725);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;      
	text-shadow: 0 1px 0 rgba(0, 0 ,0, .3);
border: 1px solid #9c9c9c; /* Fallback style */
    border: 1px solid rgba(0, 0, 0, 0.3);  
	
}
  
.form-wrapper #submit:hover,
.form-wrapper #submit:focus {	
	border: 1px solid red;
	background-color: #FF9364;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF621F), to(#FF9364));
	background-image: -webkit-linear-gradient(top, #FF621F, #FF9364);
	background-image: -moz-linear-gradient(top, #FF621F, #FF9364);
	background-image: -ms-linear-gradient(top, #FF621F, #FF9364);
	background-image: -o-linear-gradient(top, #FF621F, #FF9364);
	background-image: linear-gradient(top, #FF621F, #FF9364);
}	
  
.form-wrapper #submit:active {
	outline: 0;    
	-moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	-webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;    
}
  
.form-wrapper #submit::-moz-focus-inner {
	border: 0;
}

/*SETTINGS*/
.frm_bkg {
        width: 553px;
        margin-left:60px;
        background-image: url(/images/proxy/form-background.png);
        background-repeat: no-repeat;
        height:70px;
        padding:11px;
    }
    .frm_opt {
/*        padding-bottom: 50px;*/
        margin-top:62px;
/*        padding-left: 40px;*/
        position: absolute;
    }
    .frm_opt a {
font-size: 14px;
        color: #585858;
        text-decoration: none;
    }
    .frm_opt a:hover:active {
        color: #786C6D;
    }
  #options {

        
        background-repeat: no-repeat;
    list-style-type: none;
    
                
    margin-top: 0px;
                padding: 2px 10px 10px 10px;
  
  }
  #options li { 
    float: left;
                height: 30px;
  }
  #options label { 
    color: #585858;
    font-weight: normal;
    width: 128px;
    float: left;
    font-size: 12px;
  }
  #options input {
                border: none;
                width: 20px;
                float: left;
 
}
/*END*/
